ChiliProject - Bug # 848: Design: parent of subtasks not visible

Status: Duplicate Priority: Normal

Author: Fabian Buch Category: Themes

Created: 2012-01-26 Assignee:

Updated: 2012-04-04 Due date:

Remote issue URL:

Affected version: 3.0.0

Description: In old themes parents of subtasks were visible above the subtasks header (detail issue page). In new theme

it just doesn't seem to be present. This information shouldn't be swallowed.

Associated revisions

2008-03-27 07:22 pm - Jean-Philippe Lang
If 'Display subprojects issues on main projects' is set to false:
* do not include subprojects in the issue count of the parent project overview (#939)

* do not include subproject timelogs on the parent project (#848)

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1298 €93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-01-26 08:26 pm - Holger Just
- Target version deleted (3.0.0)

- Assignee deleted (Eric Davis)

Thanks for your ticket. However, please don't assign issues to people. We will notice it nevertheless and deal with the issue as required.
2012-02-02 10:44 am - Fabian Buch

Just found out that in issues_helper.rb #render_issue_subject_with_tree has been deprecated. Is there any reason why? Will it be replaced by
something cleaner or are parent/subtasks going to be deprecated?

2012-04-04 11:26 am - Holger Just

- Status changed from Open to Duplicate

This should be solved in #906. Please re-open if it's now (and describe what exactly is missing)
